<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_05) on Sat Jun 07 12:11:35 EEST 2014 -->
<title>gr.zeus.util</title>
<meta name="date" content="2014-06-07">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="gr.zeus.util";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../index-all.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../gr/zeus/ui/typesafe/package-summary.html">Prev&nbsp;Package</a></li>
<li>Next&nbsp;Package</li>
</ul>
<ul class="navList">
<li><a href="../../../index.html?gr/zeus/util/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;gr.zeus.util</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../gr/zeus/util/CurrentDateHelper.html" title="class in gr.zeus.util">CurrentDateHelper</a></td>
<td class="colLast">
<div class="block">Helper methods for current date and time.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../gr/zeus/util/DateHelper.html" title="class in gr.zeus.util">DateHelper</a></td>
<td class="colLast">
<div class="block">Helper methods for <code>java.util.Date</code></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../gr/zeus/util/GUIUtils.html" title="class in gr.zeus.util">GUIUtils</a></td>
<td class="colLast">
<div class="block">GUI Helper class, contains static methods that are used all the time.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../gr/zeus/util/IOHelper.html" title="class in gr.zeus.util">IOHelper</a></td>
<td class="colLast">
<div class="block">IO helper methods.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../gr/zeus/util/SimpleTimerMillis.html" title="class in gr.zeus.util">SimpleTimerMillis</a></td>
<td class="colLast">
<div class="block">A very simple timer for timing java method calls and other processes.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../gr/zeus/util/SimpleTimerNanos.html" title="class in gr.zeus.util">SimpleTimerNanos</a></td>
<td class="colLast">
<div class="block">A very simple timer for timing java method calls and other processes
 (JDK 5, nanos implementation).</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../gr/zeus/util/SimpleUIDGenerator.html" title="class in gr.zeus.util">SimpleUIDGenerator</a></td>
<td class="colLast">
<div class="block">Generates unique ID's within this JVM.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../index-all.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../gr/zeus/ui/typesafe/package-summary.html">Prev&nbsp;Package</a></li>
<li>Next&nbsp;Package</li>
</ul>
<ul class="navList">
<li><a href="../../../index.html?gr/zeus/util/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
